@charset "utf-8";
/*
Theme Name: MOT-BlankSlate
Theme URI: https://github.com/tidythemes/blankslate
Description: MOTサイト用 BlankSlateの子テーマ
Template: blankslate
Author:TidyThemes
Version:0.1.22
*/

/*--------------------------------------------------
	CSSカスタムプロパティ
--------------------------------------------------*/
:root {
	/* 色 */
		--color01: #00c864; 
		--color02: #009944;
		--white: #fff;
		--black: #000;
		--green: #009944;
		--green02: #00c864;
	
	/* コンテナーサイズ */
		--container_size_small: 1000px;
		--container_size_middle: 1080px;
		--container_size_big: 1280px;
		--container_size_head: 1600px;

	/* フォントサイズ  min 320px max 1000px */
	--fontsize_SSS: clamp(0.625rem, 0.566rem + 0.29vw, 0.75rem);/* 12px */
	--fontsize_SS: clamp(0.75rem, 0.691rem + 0.29vw, 0.875rem);/* 14px */
	--fontsize_S: clamp(0.875rem, 0.816rem + 0.29vw, 1rem);/* 16px */
	--fontsize_M: clamp(1.125rem, 1.066rem + 0.29vw, 1.25rem);/* 20px */
	--fontsize_L: clamp(1.25rem, 1.167rem + 0.42vw, 1.5rem);/* 24px */
	--fontsize_LL: clamp(1.5rem, 1.382rem + 0.59vw, 1.75rem);/* 28px */
	--fontsize_LLL: clamp(2rem, 1.882rem + 0.59vw, 2.25rem);/* 36px */
	--fontsize_XL: clamp(2.25rem, 2.132rem + 0.59vw, 2.5rem);/* 40px */
}


	/*--------------------------------------------------
		Base
	--------------------------------------------------*/
	html, body{
		font-family: 'Noto Sans JP', sans-serif;
		position: relative;
		width: 100vw;
		overflow-x: hidden;
	}
	html{
		scroll-behavior: smooth;
	}
	.container_small{
		width: var(--container_size_small);
		margin: 0 auto;
	}
	.container_middle{
		width: var(--container_size_middle);
		margin: 0 auto;
	}
	.container_big{
		width: var(--container_size_big);
		margin: 0 auto;
	}

	
	@media (min-width:769px) {
		.sp{
			display:none !important;
		}
	}
	
	@media (max-width:1279px) {
		.container_big{
			width: calc(100% - 1rem);
			padding-inline: 0.5rem;
		}
	}
	@media (max-width:1019px) {
		.container_middle{
			width: calc(100% - 1rem);
			padding-inline: 0.5rem;
		}
	}
	@media (max-width:999px) {
		.container_small{
			width: calc(100% - 1rem);
			padding-inline: 0.5rem;
		}
	}
	@media (max-width:768px) {
		.pc{
			display:none !important;
		}
		img{
			width: 100%;
		}
	}
	
	/*--------------------------------------------------
		Base - よく使うやつ
	--------------------------------------------------*/
	a{
		text-decoration: none;
		transition: .3s;
	}
		a:hover{
			opacity: .7;
			text-decoration: underline;
		}
	button{ /* リセット */
		background-color: transparent;
		border: none;
		cursor: pointer;
		outline: none;
		padding: 0;
		appearance: none;
	}
	p{
		line-height: 1.5;
	}

	.btn_arrow{
		background: var(--color01);
		border-radius: calc(1px / 0);
		width: fit-content;
		margin-block: 1rem 2rem;
	}
	.btn_arrow a{
		color: var(--white) !important;
		display: block;
		text-decoration: none !important;
		padding-block: 0.5rem;
		padding-inline: 5rem;
	}
		.btn_arrow a:hover{
			opacity: .7;
		}
	.btn_arrow a img{
		margin-left: 1rem;
		margin-bottom: 0.5rem;
	}

	/* Box内のマージン調整 */
	.stack_remf > * + * {
		margin-top: 0.5rem;
	}
	.stack_1remf > * + * {
		margin-top: 1.5rem;
	}
	.stack_3rem > * + * {
		margin-top: 3rem;
	}

	.stack_5svh > * + * {
		margin-top: 5svh;
	}
	
	img.alignright { display: block; margin: 0 0 0 auto; }
	img.alignleft { display: block; margin: 0 auto 0 0; }
	img.aligncenter { display: block; margin: 0 auto; }
	
	
	.subttl_wrap {
		background-size: cover;
		padding: 160px 0 70px;
		text-align: center;
		background-position: bottom center;
	}
	.subttl_wrap h2 img {
		max-height: 10vh;
		width: auto;
		max-width: 90%;
	}
	
	#facuity_subttl { background-image: url("images/faculty_introduction/faculty_introduction_bg.jpg"); }
	#seminar_subttl { background-image: url("images/seminar/seminar_bg.jpg"); }
	#gradationpaper_subttl { background-image: url("images/gradationpaper/gradationpaper_bg.jpg"); }
	#motlibrary_subttl { background-image: url("images/motlibrary/motlibrary_bg.jpg"); }
	#whatsmot_subttl {  background-image: url("images/whatsmot/whatsmot_bg.png"); }
	#interview_subttl { background-image: url("images/interview/interview_bg.jpg"); }
	#careerhistory_subttl { background-image: url("images/interview/careerhistory_bg.jpg"); }
	#class_introduction_subttl { background-image: url("images/class_introduction/class_introduction_bg.jpg"); }
	#companydispatch_subttl { background-image: url("images/companydispatch/companydispatch_bg.jpg"); }
	#entranceexamination_subttl { background-image: url("images/entranceexamination/entranceexamination_bg.jpg"); }
	#access_subttl { background-image: url("images/page/sub_ttl_bg_access.jpg"); }
	#contact_subttl { background-image: url("images/page/sub_ttl_bg_contact.jpg"); }
	#degitalpanf_subttl { background-image: url("images/page/sub_ttl_bg_degitalpanf.jpg"); }
	#notfound_subttl { background-image: url("images/whatsmot/whatsmot_bg.png"); }
	#introalumnimotlecturesl_subttl { background: url("images/introalumnimotlecturesl/introalumnimotlecturesl_bg.jpg") no-repeat; text-align: center;}
	#event_subttl {	background: url("images/event/sub_ttl_bg.jpg") no-repeat; text-align: center;}
	#topics_subttl { background: url("images/topics/sub_ttl_bg.jpg") no-repeat; text-align: center;}
	
	@media (max-width:768px) {
		.btn_arrow a{
			padding-inline: 1rem;
		}	
		.btn_arrow a img{
			width: 2rem;
		}
		.subttl_wrap {
			padding: 30vw 0 12vw;
		}
		#mv h2 img.two{
			width: 80vw;
		}
		.face_img{
			width: 50vw;
		}
	}
	
	
	
	/*--------------------------------------------------
		Header
	--------------------------------------------------*/
	.head_container{
		width: var(--container_size_head);
		color: var(--white);
		background-image: -moz-linear-gradient( 90deg, rgb(0,200,100) 0%, rgb(0,153,68) 80%);
		background-image: -webkit-linear-gradient( 90deg, rgb(0,200,100) 0%, rgb(0,153,68) 80%);
		background-image: -ms-linear-gradient( 90deg, rgb(0,200,100) 0%, rgb(0,153,68) 80%);
		position: fixed;
		z-index: 10;
		padding: 10px 40px;
		border-radius: 0 0 10px 10px;
		left: 50%;
		transform: translateX(-50%);
	}
	.head_inner {
		max-width: 1520px;
		width: 100%;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	
	.head_btn_area {
		display: flex;
    align-items: center;
	}
	.head_entry {
		margin-right: 40px;
	}
	
	/* nav */
	.nav {
		position: fixed;
		top: 0;
		right: -100vw;
		width: 300px;
		height: 100vh;
		background: rgba(0,0,0,0.9);
		color: var(--white);
		display: flex;
		justify-content: center;
		align-items: center;
		transition: top 0.5s;
		z-index: 9;
		-webkit-transition: 0.53s transform;
				transition: 0.53s transform;
		-webkit-transition-timing-function: cubic-bezier(.38,.52,.23,.99);
				transition-timing-function: cubic-bezier(.38,.52,.23,.99);
	}
	.nav ul {
		font-size: var(--fontsize_S);
	}
	.nav li:not(:last-child){
		margin-bottom: 1.875em;
	}
	.nav a {
		color: var(--white);
		font-size: var(--fontsize_S);
		text-decoration: none;
	}
	
	.navbtn_area {
		width: 55px;
		text-align: center;
	}
	.navbtn_area p {
		font-size: var(--fontsize_S);
		font-weight: 700;
	}
	
	#navbtn {
		width: 100%;
		height: 30px;
		cursor: pointer;
	}
	#navbtn::before,
	#navbtn::after{
		content : '';
		display: block;
		height: 4px;
		background-color: var(--white);
		transform: translateY(-1px);
		transition: 0.3s ease-in-out;
	}
	
	#navbtn::before{
		transform: translateY(-10px);
	}
	
	.open #navbtn {
		width: 80%;
		z-index: calc(infinity);
	}
	.open #navbtn::before{
		transform: rotate(-45deg);
		position: relative;
	}
	.open #navbtn::after{
		transform: rotate(45deg);
		position: relative;
		top: -3px;
	}
	
	.open .nav{
		-webkit-transform: translateX(-100vw);
				transform: translateX(-100vw);
	}

	@media (max-width:1599px) {
		.head_container{
			width: calc(100% - 1rem);
			padding-inline: 0.5rem;
		}
		.head_logo img{
			margin-left: 1.5rem;
		}
	}
	
	@media (max-width:768px) {
		.head_container{
			width: 100vw;
			height: 8.5svh;
			padding-inline: 1rem;
			border-radius: 0;
			padding: 0 1rem;
			display: flex;
			align-items: center;
    }		
		.head_logo img{
			width: 45vw;
			margin-left: 0;
		}
		.head_entry {
			margin-right: 1rem;
		}		
		.head_entry img{
			width: 30vw;
		}
		.navbtn_area {
			width: 10vw;
		}
		.navbtn_area p {
			font-size: var(--fontsize_SS);
		}
	}
	
	/*--------------------------------------------------
		Header - 追従型ボタン
	--------------------------------------------------*/
	#fixed_bnr {
		position: relative;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
		z-index: 8;
	}
	#fixed_bnr .fix_tab {
		position: fixed;
		top: 20svh;
		right: 0;
		z-index: 8;
	}
	#fixed_bnr .fix_tab ul{
		margin: 0;
		padding: 0;
		list-style: none;
	}
	#fixed_bnr .fix_tab ul li a img {
		display: block;
		max-width: 100%;
		height: auto;
	}
	#fixed_bnr .fix_circle{
		position: fixed;
		top: 31svh;
		right: 5vw;
		z-index: 8;
	}
	#fixed_bnr.is-active {
		opacity: 1;
		visibility: visible;
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		transition: .3s;
	}
	@media (min-width: 768px) and (max-width: 1600px) {
		#fixed_bnr .fix_circle img{
			width: 150px;
		}
	}

	@media (max-width:820px) {
    #fixed_bnr .fix_circle{
		right: 6vw;
		width: 30vw;
    }
    #fixed_bnr .fix_circle img {
		width: 100%;
    }
}
	@media (max-width:768px) {
    #fixed_bnr .fix_tab {
		top: 8.4svh;
		right: 4vw;
    }
    #fixed_bnr .fix_tab ul {
		display: flex;
		justify-content: flex-end;
		margin-left: 25vw;
    }
	#fixed_bnr .fix_tab ul li{
		width: 35vw;
	}

    #fixed_bnr .stack_1remf > * + * {
		margin: 0 0 0 3vw;
    }
    #fixed_bnr .fix_circle{
		width: 25vw;
		top: 80svh;
		right: 3vw;
    }
	}

	/*--------------------------------------------------
		menu_other
	--------------------------------------------------*/
	#menu_other .sec_inner {
		background: url("images/common/menu_other_bg.jpg") no-repeat;
		background-size: cover;
		padding: 5.625em;
		border-radius: 32px;
		margin-top: 7.5em;
	}
	
	#menu_other .sec_body {
		display: flex;
		justify-content: center;
		color: var(--white);
	}
	#menu_other .menu_box {
		padding: 0.625em 2.5em;
		border-left: 1px solid var(--white);
		width: calc(100% / 3);
		display: flex;
		flex-direction: column;
	}
	#menu_other .menu_box:first-of-type {
		border-left: none;
	}
	#menu_other .menu_txt {
		font-size: var(--fontsize_S);
		flex-grow: 1;
		margin: 1.25em 0 1.875em;
	}
	
	@media (max-width:768px) {
		#menu_other .sec_inner {
			width: 95vw;
			padding: 2rem 0;
			border-radius: 16px;
			margin-top: 3em;
		}
		#menu_other .sec_body {
			flex-wrap: wrap;
			justify-content: flex-start;
		}
		#menu_other .menu_box {
			width: calc(100% / 2);
			padding: 0.625em 1.5em;
		}
		#menu_other .menu_box:nth-of-type(3) {
			border-left: none;
			margin-top: 1.2rem;
		}
		#menu_other .sec_ttl img{
			width: auto;
			height: 2rem;
		}
	
	}

	
	/*--------------------------------------------------
		whats_new
	--------------------------------------------------*/
	#whats_new {
		padding: 7.5em 0;
	}
	
	#whats_new .sec_head {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	
	.whats_new_list {
		margin-top: 1.25em;
	}
	.whats_new_list dt {
		font-size: var(--fontsize_SS);
		font-weight: normal;
		padding-top: 1.25em;
	}
	.whats_new_list .date {
		color: var(--green);
		margin-left: 1rem;
	}
	.whats_new_list dd {
		font-size: var(--fontsize_S);
		line-height: 1.5;
		border-bottom: 1px solid var(--black);
		padding: 0.625em 0 1.25em;
	}
	.whats_new_list dd a{
		color: var(--black);
		text-decoration: underline;
		text-decoration-color: #00c864;
	}
	
	@media (max-width:768px) {
		#whats_new .sec_ttl img{
			width: auto;
			height: 2rem;
		}
	}
	
	/*--------------------------------------------------
		digital_brochure
	--------------------------------------------------*/
	.sec_ttl {
		border-left: 7px solid var(--green);
		padding: 5px 20px;
	}
	
	#digital_brochure {
		background-color: var(--black);
		color: var(--white);
		padding: 7.5em 0;
	}
	
	#digital_brochure .sec_inner {
		display: flex;
		align-items: center;
	}
	
	#digital_brochure .sec_head {
		min-width: 22em;
	}
	
	#digital_brochure .sec_txt {
		font-size: var(--fontsize_L);
		margin: 1.2em 0;
		line-height: 1.5;
	}
	
	.brochure_list {
		display: flex;
		flex-wrap: wrap;
		align-items: flex-start;
	}
	.brochure_list > li {
		width: calc(50% - 1em);
		display: flex;
	}
	.brochure_list li .brochure_list_img {
		margin-right: 1.5em;
	}
	
	.brochure_list li h3 {
		font-size: var(--fontsize_S);
		line-height: 1.4;
	}
	.brochure_list li p {
		font-size: var(--fontsize_SS);
	}
	.brochure_list li > .brochure_list_inner {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
	
	.brochure_list > li:nth-of-type(2n+1) {
		margin-right: 2em;
	}
	
	.brochure_list li:nth-of-type(3),
	.brochure_list li:nth-of-type(4) {
		margin-top: 3em;
	}
	
	.brochure_list li .btn_list {
		display: flex;
	}
	.brochure_list li .btn_list li:last-of-type {
		margin-left: 10px;
	}
	.brochure_list li .btn_list a {
		display: block;
		line-height: 1;
	}
	
	@media (max-width:768px) {
		#digital_brochure {
			padding: 3.5em 0;
		}	
		#digital_brochure .sec_inner {
			flex-direction: column;
		}
	
		#digital_brochure .sec_ttl img{
			width: auto;
			height: 7rem;
		}
		#digital_brochure .sec_head {
			margin-bottom: 5svh;
		}
		#digital_brochure .sec_txt {
			font-size: var(--fontsize_M);
		}
		#digital_brochure .sec_head p:last-of-type img{
			width: 45vw;
		}
		#digital_brochure .pdfjs-fullscreen{
			width: auto !important;
			height: 11px !important;
		}
		#digital_brochure .pdfjs-fullscreen a {
			width: 22px !important;
			height: 11px !important;
		}
		.brochure_list li .btn_list{
			align-items: flex-end;
		}
		.brochure_list li .btn_list a{
			margin-left: 0 !important;
		}
		.brochure_list li .btn_list a img{
			width: auto;
			height: 11px;
		}
		
	}

	
	/*--------------------------------------------------
		Footer
	--------------------------------------------------*/
	.pagetop {
		text-align: center;
		margin: 2.5em 0;
		font-size: var(--fontsize_S);
	}
	
	#footer {
		color: var(--white);
		text-align: center;
	}
	.foot_inner {
		background-color: var(--green);
		font-size: 1.6rem;
		padding: 4.5em 0;
		margin-top: 4.375em;
	}
	
	.foot_menu {
		background-color: var(--black);
		border-radius: 100vmax;
		padding: 1.875em;
		max-width: 90%;
		position: relative;
		margin-top: -6em;
		box-sizing: border-box;
	}
	.foot_menu ul {
		display: flex;
		justify-content: center;
	}
	.foot_menu ul li {
		border-left: 1px solid var(--white);
		padding: 0 2.5em;
		font-size: var(--fontsize_S);
	}
	.foot_menu ul li:first-of-type {
		border-left: none;
	}
	.foot_menu ul li a {
		color: var(--white);
		text-decoration: none;
		transition: .3s;
	}
	
	.foot_inner h2 {
		margin: 1.875em 0;
	}
	
	.foot_copyright {
		font-size: 1.4rem;
	}
	
	@media screen and (min-width:769px) and ( max-width:1023px){
	
	}
	@media (max-width:768px) {
		.pagetop img{
			width: 10vw;
		}
		.foot_menu {
			padding:0.75rem;
		}
		.foot_menu ul {
			flex-wrap: wrap;
		}
		.foot_menu ul li {
			border-left: 0;
			line-height: 1.5;
		}	
		.foot_inner img {
			width: 35vw;
		}
		.foot_copyright {
			font-size: 0.8rem;
		}
	

	}
	
	
	
	
	